"Full Duplex" = "Full Duplex";
"Half Duplex" = "Halv duplex";
"Name" = "Namn";
"Connecting…" = "Ansluter…";
"NOT CONNECTED" = "EJ ANSLUTEN";
"Configurations" = "Konfigurationer";
"DHCP" = "DHCP";
"Network" = "Nätverk";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Hämta";
"Turn Wi-Fi On" = "Slå på Wi-Fi";
"PEAK" = "Toppar";
"Noise" = "Brus";
"PROCESSES" = "PROCESSER";
"Connection Speed" = "Hastighet";
"Channel" = "Kanal";
"Renew DHCP Lease" = "Förnya DHCP";
"Media Subtype" = "Medieundertyper";
"Copy Address" = "Kopiera adress";
"HARDWARE" = "MASKINVARA";
"Connected" = "Ansluten";
"NETWORK" = "NÄTVERK";
"Upload" = "Överför";
"Turn Wi-Fi Off" = "Stäng av Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Överföringshastighet";
"Disconnecting…" = "Kopplar från…";
"Link Speed" = "Länkhastighet";
"10baseTX" = "10baseTX";
"Media Options" = "Mediealternativ";
"Location" = "Plats";
"IP" = "IP";
"Disconnect" = "Koppla från";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autentiserar…";
"100baseTX" = "100baseTX";
"Connect" = "Anslut";
"Public IP" = "Publik IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Uppdatera";
"Subnet Mask" = "Delnätsmask";
"Unknown" = "Okänt";
"Time Connected" = "Anslutningstid";
"Hide This Connection" = "Dölj den här anslutningen";
"Router" = "Router";
"Flow Control" = "Flödeskontroll";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

